{
    "attributes": {
        "NOTE": {
            "isGenerated": false,
            "key": "NOTE",
            "origin": "0bb41774-e655-466b-8a00-e5dbe66d3234",
            "type": "STRING",
            "value": "Usage of 'time_start_and_duration' is deprecated in v1.2.5"
        },
        "_author": {
            "isGenerated": false,
            "key": "_author",
            "origin": "0bb41774-e655-466b-8a00-e5dbe66d3234",
            "type": "STRING",
            "value": "filatov"
        },
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "0bb41774-e655-466b-8a00-e5dbe66d3234",
            "type": "STRING",
            "value": "Check that all necessary validity restrictions are present and arranged in ascending order"
        },
        "_expectedResults": {
            "isGenerated": false,
            "key": "_expectedResults",
            "origin": "0bb41774-e655-466b-8a00-e5dbe66d3234",
            "type": "STRING",
            "value": "with\r\n\tthe IUT being in the 'authorized' state\r\n\tthe IUT being requested to include certificate in the next CAM\r\nensure that\r\n\twhen\r\n\t\tthe IUT is requested to send a CAM\r\n\tthen\r\n\t\tthe IUT sends a SecuredMessage\r\n\t\t\tcontaining header_fields['signer_info'].signer {\r\n\t\t\t\tcontaining type\r\n\t\t\t\t\tindicating 'certificate'\r\n\t\t\t\tcontaining certificate {\r\n\t\t\t\t\tcontaining validity_restrictions\r\n\t\t\t\t\t\tindicating validity_restrictions[n].type < validity_restrictions[n+1].type\r\n\t\t\t\t\t\tand containing validity_restrictions['time_start_and_end']\r\n\t\t\t\t\t\tand not containing validity_restrictions['time_end']\r\n\t\t\t\t\t\tand not containing validity_restrictions['time_start_and_duration']\r\n\t\t\t\t}\r\n\t\t\t}\r\n"
        },
        "_status": {
            "isGenerated": false,
            "key": "_status",
            "origin": "0bb41774-e655-466b-8a00-e5dbe66d3234",
            "type": "STRING",
            "value": "in process"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "0bb41774-e655-466b-8a00-e5dbe66d3234",
            "type": "STRING",
            "value": "TestPurpose"
        }
    },
    "uuid": "0bb41774-e655-466b-8a00-e5dbe66d3234"
}